[
  {
    "metadata": {
      "forUpdate": true
    },
    "data": [
      {
        "userIds": [
          "ASYS",
		  "GEST_RH_COSM",
		  "WILPARMANAGE",
          "THODUBMANAGE",
		  "SOPLECMANAGE",
		  "PAUMORMANAGE",
          "MARGOMMANAGE"
        ],
        "populationCode": "FORFJ",
        "referencePopulation": false,
        "populationLabel": "Forfait Jour",
        "useMobility": false,
        "criterias": [
          {
            "customFieldLabel": "MODE_DECOMPTE",
            "value": "2",
            "categories": [
              "INTER",
              "SALA"
            ]
          }
        ]
      },
      {
        "userIds": [
          "ASYS",
		  "GEST_RH_COSM",
		  "WILPARMANAGE",
          "THODUBMANAGE",
		  "SOPLECMANAGE",
		  "PAUMORMANAGE",
          "MARGOMMANAGE"
        ],
        "populationCode": "PRET",
        "referencePopulation": false,
        "populationLabel": "PRET",
        "useMobility": false,
        "criterias": [
          {
            "customFieldLabel": "SERVICE",
            "value": "PRD_LY",
            "categories": [
              "INTER",
              "SALA"
            ]
          }
        ]
      },
      {
        "userIds": [
          "ASYS",
		  "GEST_RH_COSM",
		  "WILPARMANAGE",
          "THODUBMANAGE",
		  "SOPLECMANAGE",
		  "PAUMORMANAGE",
          "MARGOMMANAGE"
        ],
        "populationCode": "MOBILITE",
        "referencePopulation": false,
        "populationLabel": "MOBILTE",
        "useMobility": false,
        "criterias": [
          {
            "customFieldLabel": "SERVICE",
            "value": "*",
            "categories": [
              "INTER",
              "SALA"
            ]
          }
        ]
      },
      {
        "userIds": [
          "ASYS",
		  "GEST_RH_COSM",
		  "WILPARMANAGE",
          "THODUBMANAGE",
		  "SOPLECMANAGE",
		  "PAUMORMANAGE",
          "MARGOMMANAGE"
        ],
        "populationCode": "ANNU",
        "referencePopulation": false,
        "populationLabel": "ANNUALISATION",
        "useMobility": false,
        "criterias": [
          {
            "customFieldLabel": "TYPE_GESTION",
            "value": "1",
            "categories": [
              "SALA"
            ]
          }
        ]
      },
      {
        "userIds": [
          "ASYS",
		  "GEST_RH_COSM",
		  "WILPARMANAGE",
          "THODUBMANAGE",
		  "SOPLECMANAGE",
		  "PAUMORMANAGE",
          "MARGOMMANAGE"
        ],
        "populationCode": "DEC_H",
        "referencePopulation": false,
        "populationLabel": "Décompte Heures",
        "useMobility": false,
        "criterias": [
          {
            "customFieldLabel": "MODE_DECOMPTE",
            "value": "1",
            "categories": [
              "SALA",
              "INTER"
            ]
          }
        ]
      },
      {
        "userIds": [
          "ASYS",
		  "GEST_RH_COSM",
		  "WILPARMANAGE",
          "THODUBMANAGE",
		  "SOPLECMANAGE",
		  "PAUMORMANAGE",
          "MARGOMMANAGE"
        ],
        "populationCode": "DECOMPTEJ",
        "referencePopulation": false,
        "populationLabel": "Decompte Forfait Jour",
        "useMobility": false,
        "criterias": [
          {
            "customFieldLabel": "MODE_DECOMPTE",
            "value": "2",
            "categories": [
              "INTER",
              "SALA"
            ]
          }
        ]
      }
    ]
  }
]